Subject: Re: Labor Law
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Mon, 5 Feb 2007 16:47:26 -0500

I will try and have Mike pull the names of the 2006 customers this week.  I will email Mike tonight to see when he can get this done.  I will let you know ASAP.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Cc: jborum ; Simpson, Chris 
  Sent: Monday, February 05, 2007 3:42 PM
  Subject: Labor Law

  Mike,

  Just wanted to touch base and let you know we spoke with Michael last Friday regarding the website and how we would access.  I feel comfortable that we are good to go on our end.  When are you expecting to roll out the next phase of dialing?    

  Ryan